.page-heading
{
   font-family: verdana, arial, helvetica, sans-serif;
   font-size: 12px;
   font-weight: 900;
   color: #000033;
}

.heading
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 12px; 
   font-weight: normal; 
   color: #990000;
}

.directions
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 11px; 
   font-weight: normal; 
   color: #330044; 
}

.input 
{ 
   font-size: 11px; 
   font-weight: normal; 
}

.jot
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 10px; 
   font-weight: normal; 
}

.cache-link
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 10px; 
   font-weight: normal; 
   color: #777777;
}

.page-num
{
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 10px; 
   font-weight: normal; 
}

.label 
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 11px; 
   font-weight: normal; 
}

.label-req
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 11px; 
   font-weight: normal; 
   color: #990000;
}

.label-small
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 10px; 
   font-weight: normal; 
}

.data 
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 11px; 
   font-weight: normal; 
}

.data-small
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 10px; 
   font-weight: normal; 
}

.data-bold
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 11px; 
   font-weight: bold; 
   color: #000044;
}

.data-bold-disabled
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 11px; 
   font-weight: bold; 
   color: #999999;
}

.data-highlight
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 11px; 
   font-weight: normal; 
   color: #990000;
}

.data-disabled
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 11px; 
   font-weight: normal; 
   color: #999999;
}

.padded-container
{
   padding-left: 8px;
   padding-right: 8px;
   padding-bottom: 8px;
}

.news
{ 
   font-family: arial, verdana, helvetica, sans-serif; 
   font-size: 10px; 
   font-weight: normal;
   color: #330044; 
   padding-left: 8px;
   padding-right: 8px;
}

.status-topic
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 11px; 
   font-weight: normal;
}

.status-topic-small
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 10px; 
   font-weight: normal;
}

.status-text
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 11px; 
   font-weight: normal;
}

.status-text-small
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 10px; 
   font-weight: normal;
}

.status-info
{ 
   font-family: arial, verdana, helvetica, sans-serif; 
   font-size: 11px; 
   font-weight: normal; 
   color: #990000;
}

.status-info-small
{ 
   font-family: arial, verdana, helvetica, sans-serif; 
   font-size: 10px; 
   font-weight: normal; 
   color: #990000;
}

.link-heading
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 10px; 
   font-weight: bold;
   color: #ffffff; 
}

.link-heading2
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 10px; 
   font-weight: bold;
   color: #ffff99; 
}

.table-heading 
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 10px; 
   font-weight: bold;
   background-color: #000044; 
   color: #ffffff; 
}

.table-heading-warn
{ 
   font-family: verdana, arial, helvetica, sans-serif; 
   font-size: 10px; 
   font-weight: bold;
   background-color: #990000; 
   color: #ffffff; 
}

.row-record
{
   background-color: #ffffcc;
}

.row-highlight
{ 
   background-color: #eeeedd;
}

.row-flat
{
   background-color: #eeeeee;
}

.row-color
{
   background-color: #ffeeee;
}
